/**** Generic styles ****/
html, body 
{
	height: 100% !important;
	text-align: left !important;
    background: #d1d1d1 url('/_layouts/15/images/EastmanGlobal/imgBackground.jpg') top center no-repeat fixed !important;
}

.topNavigation
{
	width: 1004px;
}

.placeholderMain a
{
	color: #cb0000;
	text-decoration:underline;
}

.bodyTable
{
	height: 100%;
	width: 1024px;
	background-color: #ffffff; 
}

.hideDiv
{
	padding-bottom: 10px;
	font-size: 1px;
}

/* Default text font */
.main
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	font-weight: normal;
}

.main h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3e3e;
	font-weight: normal;
    margin-bottom:10px;
}

/* For the page title */
.contentHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #3e3e3e;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

.contentHeader h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #3e3e3e;
    font-weight:normal;
    margin: .2em 0 .5em 0;
    padding: 0;
}

.contentHeaderNews
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #3e3e3e;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

.contentHeaderNews h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #3e3e3e;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}


/* Line break */
.titleLineBreak
{
	height: 2px;
	background-image: url(/_layouts/15/images/EastmanGlobal/dividerLeftNav.gif);
	background-repeat: repeat-x;
	background-position:left top;
}

/* Editing styles */
.editText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
	font-weight: normal;
}

.cancelButton
{
	background-image: url('/_layouts/15/IMAGES/CMSRemoveImage.GIF'); 
	background-color: transparent; 
	background-repeat: no-repeat; 
	background-position: center;
	width: 20px;
}

#ctl00_trAuthoring
{
	text-align: right;
}
.cancelLink
{
	border: 0px;
}

.noteField
{
	width: 386px;
	height: 60px;
}

.mandatoryField
{
	font-weight: bold;
	font-size: 11px;
	color: #cb0000;
}

#ctl00_PlaceHolderMain_fldFlashContent_ctl00_iftHtmlContent1_iframe
{
	width: 100%;
}

#ctl00_PlaceHolderMain_fldFlashContent_ctl00_iftHtmlContent1_toolbar
{
	width: 100%;
}

/**** Common Controls styles ****/
/* Top Nav styles */
.topNav
{
	width: 998px;
	background: #ffffff;	
}
.secondaryTopNav
{
	width: 1004px;
	background-color: #a4a4a6;
	height: 25px;
}


/* Left nav styles */
.leftNavTopPadding
{
	padding-top: 5px;
}
.leftNavTopPaddingSmall
{
	padding-top: 2px;
	vertical-align: top;
}
.leftNavHeaderTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #cb0000;
	text-decoration: none;
}
.leftNavHeaderDescription
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
}
.leftNavText, A.leftNavText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3e3e;
	text-decoration: none;
}
.leftNavText a, A.leftNavText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3e3e;
	text-decoration: none;
}
.leftNavText a:link, A.leftNavText:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3e3e;
	text-decoration: none;
}
.leftNavText a:hover, A.leftNavText:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cb0000;
	text-decoration: none;
}
.leftNavSelected, A.leftNavSelected
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cb0000;
	text-decoration: none;
}
.leftNavGrayHeading, A.leftNavGrayHeading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
	color:#3e3e3e;
	font-weight: bold;
	text-decoration: none;
}
.leftNavSelectedPage, A.leftNavSelectedPage
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cb0000;
	text-decoration: none;
}
.leftNavFadeImageRow
{
	clear: both;
	width: 1004px;
	margin-left: auto;
	margin-right: auto;
}
.leftNavImageFade
{
	float: left;
	background-image: url(/_layouts/15/images/EastmanGlobal/leftNavRptrFade.gif);
	height: 40px;
	width: 220px;
}

/* Breadcrumb styles */
.breadcrumb
{
    background-image: url(/_layouts/15/images/EastmanGlobal/breadCrumbRptr.gif);
    background-repeat: repeat-x;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
	text-decoration: none;
}
.breadcrumb a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
	text-decoration: none;
}
.breadcrumb a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
	text-decoration: none;
}
.breadcrumb a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
	text-decoration: underline;
}


/* Bottom Nav styles */
.divBottomNav
{
	clear: both;
	height: 71px;
	width: 1004px;
	margin-top: 16px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-image: url("/_layouts/15/images/Eastman/bottomNavBackground.jpg");
}
.bottomNav
{
	padding-top: 6px;
	margin-left: 20px;
	margin-right: auto;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
}
.bottomNav a
{
	text-align: left;
	font-family: Arial;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}
.bottomNavDivider { color: #fff; }
.divbottomNav
{
	float: left;
	padding-left: 3px;
	padding-right: 3px;
}

.leftNavFadeImageRow { display: none; }
.push
{
	clear: both;
	height: 88px;
	width: 1004px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

/* Feature placeholder styles */
.wpLineBreak
{
	height: 10px;
	background-image: url(/_layouts/15/images/Eastman/dotLineRptr.gif);
	background-repeat: repeat-x;
	background-position: left center;	
}

.featureHeaderCell
{
	font-weight: bold;
	padding-left: 10px;
}

.featureLineBreak
{
	height: 10px;
	background-image: url(/_layouts/15/images/Eastman/dividerLeftNav.gif);
	background-repeat: repeat-x;
	background-position:left bottom;
}

/* Authoring styles */
.EMInformationLinks
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
	color: #3e3e3e !important;	
	cursor:hand;
	text-decoration: none;
}
.smalllinks 
{
	font-size: 10px; 
	color: #3e3e3e; 
	text-decoration: none;
}
.smalllinks a
{
	font-size: 10px; 
	color: #3e3e3e; 
	text-decoration: none;
}
.smalllinks a:hover
{
	font-size: 10px; 
	color: #cb0000; 
	text-decoration: none;
}
.topPadding
{
	padding-top: 5px;
}
.topPaddingSmall
{
	padding-top: 1px;
}
.TopPaddingSmall
{
	padding-top: 1px;
}
.marketboldtext a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CB0000;
	font-weight: bold;
	text-decoration: none;
}
.marketboldtext a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CB0000;
	font-weight: bold;
	text-decoration: none;
}

/* Feature placeholders */
.ms-WPBody td
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px;
}
.featuretext
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #3e3e3e;
}
.featuretext a
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000;
	text-decoration: underline;
}
.featuretext p
{
	margin: 0px;
}
.ms-WPBody td.featuretext
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #3e3e3e;
}
.ms-WPBody td.featuretext a
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000;
	text-decoration: underline;
}


.featuretextred
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000 !important;
}
.featuretextred a
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000 !important;
	text-decoration: none !important;
}
a.featuretextred
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000 !important;
	text-decoration: none !important;
}
a.featuretextred:hover
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000 !important;
	text-decoration: none !important;
}
.ms-WPBody td.featuretextred
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000 !important;
}
.ms-WPBody td.featuretextred a
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000 !important;
	text-decoration: none !important;
}
.ms-WPBody td a.featuretextred
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000 !important;
	text-decoration: none !important;
}
.ms-WPBody td a.featuretextred:hover
{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 11px !important;
	color: #cb0000 !important;
	text-decoration: none !important;
}

/* Floating Ribbon Begin */
            
body, body.v4.master {overflow:visible !important; height: inherit; width: inherit; }

body #s4-workspace {overflow:visible !important;}

/*This sets up our Ribbon for a fixed position. */
    body #suiteBar {
        position: fixed;
        top: 0px;
        z-index: 100;
        width: 1004px;
    }
    body #s4-ribbonrow {
        position: fixed;
        top: 30px;
        z-index: 100;
        width: 1004px;
    }
* html #s4-ribbonrow {position:absolute;} 

/* Set the ribbon popups to be fixed position also */
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."], .ms-cui-tooltip {
position: fixed !important;
}

/*Make sure there are no scroll bars on our popup overlays*/
.ms-dlgOverlay {width: 100% !important }

/* Floating Ribbon End */

		html, body { 
			height: 100%;
		}
		body {
			/* Always show the scrollbar to render the page correctly. */
			overflow-y: scroll;	
		}
		html.ms-dialog body {
			/* Show the vertical scrollbar only when needed in the dialog forms. */
			overflow-y: visible;	
		}
		form {
			/* Needs to have a value, otherwise the form will not be shown. */
			height: 1%\9 !important; /* IE8 and below */
		}
		/* Set the dialog overlay to 100% width and Height. Otherwise the page body will show scrollbars. */
		.ms-dlgOverlay {
			height: 100% !important;
			width: 100% !important;
		}
		body #s4-workspace {
			overflow-x: hidden;
			/* In IE8 the horizontal scrollbar needs to be visible. */
			/* Without it will sometimes occur that you cannot scroll. */
			overflow-x: visible\9;
			overflow-y: visible; 
			height: 100% !important;
		}


.ms-ToolPaneOuter {
	position:absolute;
	z-index:100;
}

/* Social Icons */
div.socialIcons
{
	height: 5px;
	margin-left: 502px;
}
.social-bg {
	background:url('/_layouts/15/Images/Eastman/social.png');
	//width:16px;
	height:16px;
	display: inline-block;
}

.social-fb {
	background-position:-24px 0px;
}

.social-tw {
	background-position:0px 0px;
}

.social-yt {
	background-position:16px 0px;
}

.social-li {
	background-position:-49px 0px;
}

.social-tw:hover {
	background-position: 0px 16px;
}

.social-fb:hover {
	background-position: -24px 16px;
}

.social-li:hover {
	background-position: -49px 16px;
}

.social-yt:hover {
	background-position: 16px 16px;
}

.ms-rtestate-field p, p.ms-rteElement-P {
    line-height: normal;
}

h2 {
    font-size:18px;
	font-weight:normal;
	margin: 1.6em 0 .5em 0;
}

h3  {
	font-size:17px;
	font-weight:normal;
	margin: 0em 0 .5em 0;
}

h4  {
	font-size:16px;
	font-weight:normal;
	margin: 0em 0 .5em 0;
}

h5  {
	font-size:12px;
	font-weight:900;
	margin: 0em 0 .5em 0;
}

h6  {
	font-size:9px;
	font-weight:900;
	margin: 2.2em 0 .5em 0;
}

h1:empty, h2:empty, h3:empty, h4:empty, h5:empty, h6:empty {
    display:none;
}